Increase minimum CMake version to 2.8.11.
authorStephen Kelly <steveire@gmail.com>
Mon, 2 Sep 2013 10:08:03 +0000 (12:08 +0200)
committerStephen Kelly <steveire@gmail.com>
Tue, 3 Sep 2013 15:15:09 +0000 (17:15 +0200)
commit4e235798d766767f3c169dc8a0632bf92d914fc6
tree681063e54728309679b89888324ea033fbff8820
parent8af7ed2fe6b5fd2a6911900d74112bf89c1a871c
Increase minimum CMake version to 2.8.11.
CMakeLists.txt
dox/using_and_deploying.dox
examples/books/CMakeLists.txt
examples/codegen/CMakeLists.txt
examples/contacts/CMakeLists.txt
examples/htmlapps/CMakeLists.txt
examples/textedit/CMakeLists.txt
templates/tests/pluginpointertest/CMakeLists.txt
templates/tests/templatedirs/CMakeLists.txt